@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,800;0,900;1,300;1,700;1,900&display=swap');

body {
    background-color: #000;
    color: #f0f0f0;
font-family: 'Roboto Condensed', sans-serif;
    line-height: 1.7;
    height: 100%;
    min-height: 100%;
    position: relative;
    letter-spacing: .25px;
}
img {
    width: 100%;
    margin: 0;
    height: auto;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1rem;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
	color: #b83426;
    letter-spacing: .5px;
}
a {
    color: #b83426;
    transition: ease all .5s;
}
a:hover, a:focus {
	text-decoration: none;
}
.bg-dark {
    background-color: #000!important;
}
a.redbutton {
    background: #b83426;
    color: #fff;
    padding: 15px 40px;
    display: block;
    font-size: 20px;
    border-radius: 500px;
    text-align: center;
    max-width: 70%;
    margin: 40px auto;
    line-height: 1.2;
}

	.redbar {
    background: #b83426;
    text-align: center;
    width: 100%;
    padding: 25px;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
}
		.redbar:hover {
			background: red;
			color: whitesmoke;
	}

/*--navbar--*/
nav#mainNav {
    background-color: rgba(0,0,0,0.75)!important;
    padding-top: 25px;
}
a.navbar-brand.js-scroll-trigger {
    width: 200px;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.75);
    font-size: 20px;
    padding: 0 20px;
}
/*--footer--*/

footer {
	padding: 50px 25px 0px;
}
footer a {
	color: #fff;
}

footer img {
    max-width: 200px;
    display: block;
    margin: 0 auto;
}
.copyrightrow {
    padding: 5px;
    background: #333337;
    margin: 0 -25px;
    text-align: center;
    font-size: 12px;
    margin-top: 49px;
}

@media (max-width:768px) {
	nav#mainNav {
    background-color: rgba(0,0,0,0.75)!important;
    padding-top: 25px;
}
	footer {
	padding: 50px 25px 0px;
		text-align: center;
}
}
